/* -- main --------------------- */

#c-schedule { font-size : 12px;
              font-family : Verdana, sans-serif;
              color : #4f4f4f;

}

/* --epg.by--------------------- */
#chan-title img { height:26px; 
                   vertical-align: middle;
                   padding: 2px;
                   background-color: white;
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px;
}
#chan-title      { height:40px; 
                  line-height: 40px;
                  font-size : 22px;
                  vertical-align: middle;
                  /* test */ border: 0px solid red;
}
#c-schedule div.alert { border-bottom: 1px solid #4f4f4f;
}
#c-schedule .last { color : gray;
}
#c-schedule .time-c { font-weight: bold;
                      color : #0094FF;
}
#c-schedule div.pro-item { padding-top : 2px;
                            margin-top : 2px;
                            font-weight: bold;
}
#c-schedule span.desc-c { font-style: italic;
                           font-weight: normal;
}
#c-schedule .highlight { color: #4f4f4f;
                         text-shadow: 0px 0px 4px #4CC3FF;
}
/* --ajax cont------------------ */

#target { width: 660px;
        /* test */ border: 0px solid red;
}

/* --ajax cont------------------ */